{
  "name": "kaefigrechner",
  "version": "0.0.1",
  "description": "Ein Rechner für die minimale Größe eines Rattenkäfigs nach Standard des VdRD e.V.",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --config webpack.config.js",
    "ex-trans": "i18next -c i18next-parser.config.js",
    "build": "webpack --config webpack.config.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.hyteck.de/moanos/RattenheimRechner"
  },
  "keywords": [
    "animal",
    "welfare"
  ],
  "author": "Julian-Samuel Gebühr",
  "license": "AGPL-3.0-or-later",
  "devDependencies": {
    "webpack": "^5.93.0",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^5.0.4"
  },
  "dependencies": {
    "i18next": "^23.12.2",
    "i18next-browser-languagedetector": "^8.0.0",
    "i18next-http-backend": "^2.5.2"
  }
}
